	::selection{ background-color: #E13300; color: white; }
	::moz-selection{ background-color: #E13300; color: white; }
	::webkit-selection{ background-color: #E13300; color: white; }

	@media all {
		.page-break	{ display: none; }
	}

	@media print {
		.page-break	{ display: block; page-break-before: always; }
	}

	body {
		background-color: #fff;
		margin: 40px;
		font: 13px/20px normal Helvetica, Arial, sans-serif;
		color: #4F5155;
		text-align: justify;
	}

	a {
		color: #003399;
		background-color: transparent;
		font-weight: normal;
	}

	h1 {
		color: #444;
		background-color: transparent;
		border-bottom: 1px solid #D0D0D0;
		font-size: 19px;
		font-weight: normal;
		margin: 0 0 14px 0;
		padding: 14px 15px 10px 15px;
	}

	code {
		font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		display: block;
		margin: 14px 0 14px 0;
		padding: 12px 10px 12px 10px;
	}

	#body{
		margin: 0 15px 0 15px;
	}

	p.footer{
		text-align: right;
		font-size: 11px;
		border-top: 1px solid #D0D0D0;
		line-height: 32px;
		padding: 0 10px 0 10px;
		margin: 20px 0 0 0;
		height:10px;
	}

	#body p.error{
		font-weight: bold;
		color: #95c11e;
	}

	#container{
		width: 800px;
		margin: 10px;
		border: 1px solid #D0D0D0;
		-webkit-box-shadow: 0 0 8px #D0D0D0;
	}

	#footer{
	  height: 75px;
	}

	table.matrix{
		width: 400px;
		margin:0;
		padding:0;
	}

	table.matrix tr {
		margin:0;
		padding:0;
	}

	table.matrix td{
		border-collapse: collapse;
     	border: 1px solid #D0D0D0;
		padding: 1px;
		margin: 0px;
		text-align: center;
	}


	table.test{
		table-layout: fixed;
		width: 765px;
	}

	table.test tbody{
		display: block;
		overflow: auto;
		width: 100%;
		height: 400px;

	}

	table.test thead tr{
		display: block;
		position: relative;

	}

	table.test tr:nth-child(2n) {
 	    background-color: #eee;
	}

	table.test td{
		border-bottom: 1px solid #D0D0D0;
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	table.test th{
		font-weight:bold;
		text-align: center;
	}

	table.test td:nth-child(1),
	table.test th:nth-child(1) {
  		min-width: 20px;
	}

	table.test th:nth-child(2) {
  		min-width: 585px;
	}

	table.test td:nth-child(2){
  		min-width: 570px;
	}

	table.test td:nth-child(3),
	table.test th:nth-child(3) {
  		min-width: 70px;
	}

	table.test td:nth-child(4),
	table.test th:nth-child(4) {
  		min-width: 70px;
	}



	table.test th.sp1{
		border: 0px;
		padding: 0px;
		margin: 0px;
	}

	table.test th.sp2{
		border: 0px;
		padding: 0px;
		margin: 0px;
	}

	table.test td.sp1{
		text-align:	right;
		vertical-align: top;
		padding: 10px 0;
		font-size: 15px;
		font-weight:bold;
	}

	table.test td.sp2{
		text-align: left;
		font-size: 14px;
		padding-left: 10px
	}

	table.test tr{
		border-bottom: 1px solid #D0D0D0;
	}
	table.test tr.error{
		background: #B6BF9C
	}

	.test {
		border-top: 1px solid #D0D0D0;
     	border-collapse: collapse;
	}

	div.info{
		padding-left: 10px;
	}
	div.email-form {
		width: 50%;
    display: inline-block;
		padding-left: 10px;
	}

	div.end{
  	float: right;
		display: inline-block;
		text-align: right;
		padding-right: 10px;
	}

	.button-link, .button-link-no {
	  background-color: #808080; /* Green */
	  border: none;
	  color: white;
	  padding: 5px 10px;
	  text-align: center;
	  text-decoration: none;
	  display: inline-block;
	  font-size: 16px;
	  margin: 4px 2px;
	  -webkit-transition-duration: 0.4s; /* Safari */
	  transition-duration: 0.4s;
	  cursor: pointer;
	  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	}

	.button-link:hover, .button-link-no:hover{
	  background-color: white;
	  color: #808080;
	}

	.button-link-no {
		background: #FF4921;
	}

	.button-link-no:hover {
		background: #FF6E51;
	}

	input[type=submit] {
	    background-color: white; /* Green */
	    border: none;
	    color: white;
	    padding: 5px 10px;
	    text-align: center;
	    text-decoration: none;
	    display: inline-block;
	    font-size: 16px;
	    margin: 4px 2px;
	    -webkit-transition-duration: 0.4s; /* Safari */
	    transition-duration: 0.4s;
	    cursor: pointer;
	    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	}

	input[type=submit] {
	    background-color: #4CAF50;
	    color: white;
	    border: 2px solid #4CAF50;
	}

	input[type=submit]:hover {
	    background-color: white;
	    color: #4CAF50;
	}
	input[type="text"],
	input[type="password"] {
	  padding: 10px;
	  border: solid 1px #808080;
	  transition: box-shadow 0.3s, border 0.8s;
	}
	input[type="text"]:focus,
	input[type="text"].focus,
	input[type="password"]:focus,
	input[type="password"].focus {
	  border: solid 1px #707070;
	  box-shadow: 0 0 5px 1px #969696;
	}
